@charset "UTF-8";
/* --------------------------------------------------
	CSS Reset
-------------------------------------------------- */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-feature-settings: "palt";
	font-style: normal;
	letter-spacing: 0.01em;
	color: #000000;
	vertical-align: baseline;
	background: transparent;
}
html {
	scroll-behavior: smooth;
}
body {
	position: relative;
	line-height: 1;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
	display: block;
}
ul,ol {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
a:link,
a:visited {
	color: #000;
	text-decoration: none;
}
a:hover,
a:active {
	color: #000;
	text-decoration: underline;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #cccccc;
	margin: 1em 0;
	padding: 0;
}
input, select {
	vertical-align: middle;
}
h1,h2,h3,h4,h5,h6,
dt,dd,li,form,input,select,textarea,
p,address,pre,blockquote,th,td,div {
	font-size: 16px;
	line-height: 1.6;
}
img {
	width: 100%;
	vertical-align: top;
}
a,
a img {
	transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1);
}
a:hover img { opacity: 0.7; }
sup {
	font-size: 55%;
	vertical-align: text-top;
}
sub {
	font-size: 60%;
	vertical-align: text-bottom;
}
.notoserif {
	font-family: "Noto Serif JP", serif;
}
.roboto-slab {
	font-family: "Roboto Slab", serif;
}

/* --------------------------------------------------
	.pc-only, .sp-only
-------------------------------------------------- */
@media screen and (min-width: 769px) {
	.sp-only { display: none; }
}
@media screen and (max-width: 768px) {
	.pc-only { display: none; }
}

/* --------------------------------------------------
	.anchor
-------------------------------------------------- */
.anchor { transform: translate(0,-70px); }
@media screen and (max-width: 768px) {
	.anchor { transform: translate(0,-14.6667vw); }
}

/* --------------------------------------------------
	.inner
-------------------------------------------------- */
.inner {
	position: relative;
	margin: 0 auto;
	padding-left: 20px;
	padding-right: 20px;
	max-width: 1240px;
	box-sizing: border-box;
}
@media screen and (max-width: 768px) {
	.inner {
		margin: 0 auto;
		padding-left: 0;
		padding-right: 0;
	}
}

/* --------------------------------------------------
	.btn-navy
-------------------------------------------------- */
.btn-navy {
	display: block;
	margin: 0 auto;
	padding: 0;
	width: 680px;
	height: 120px;
	background-color: transparent;
	border: 0;
}
.btn-navy a {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	background-color: #002a8f;
	font-size: 22px;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 600;
	color: #FFF;
}
.btn-navy a:hover {
	text-decoration: none;
}
.btn-navy a::before {
	content: '';
	position: absolute;
	right: 30px;
	top: 50%;
	transform: translate(0,-50%);
	display: block;
	width: 17px;
	height: 33px;
	background: url("../img/btn_icon_arrow.svg") no-repeat;
	background-size: contain;
}
@media screen and (max-width: 768px) {
	.btn-navy {
		width: 90.6667vw;
		height: 16vw;
	}
	.btn-navy a {
		font-size: 3.4667vw;
	}
	.btn-navy a::before {
		right: 4vw;
		width: 2.2667vw;
		height: 4.4vw;
	}
}

/* --------------------------------------------------
	.header
-------------------------------------------------- */
.header {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 101;
	width: 100%;
}
.header-bg {
	display: block;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 100;
	width: 100%;
	height: 70px;
	background-color: #0079D8;
	mix-blend-mode: multiply;
}
.header .inner {
	z-index: 2;
	max-width: 1240px;
	height: 70px;
	box-sizing: border-box;
}
.header h1 {
	position: absolute;
	left: 20px;
	top: 50%;
	transform: translate(0,-50%);
	width: 233px;
}
@media screen and (max-width: 768px) {
	.header {
		height: 14.6667vw;
	}
	.header-bg {
		height: 14.6667vw;
	}
	.header .inner {
		width: 100%;
		height: 14.6667vw;
	}
	.header h1 {
		left: 2.6667vw;
		width: 47.2vw;
	}
}

/* --------------------------------------------------
	.gnav
-------------------------------------------------- */
.menu-bg,
.menu-btn {
	display: none;
	cursor: pointer;
}
nav,
.gnav {
	height: 100%;
}
.gnav {
	position: relative;
	margin-left: 240px;
}
.gnav ul {
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translate(0,-50%);
	display: flex;
	gap: 50px;
}
.gnav ul > li > a,
.gnav ul > li > span {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	font-size: 15px;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0;
  color: #fff;
}
.gnav ul > li:hover > a,
.gnav ul > li:hover > span {
	color: #fff;
}
@media screen and (max-width: 890px) {
	.gnav ul {
		gap: 20px;
	}
}
@media screen and (max-width: 768px) {
	.menu-btn {
		position: absolute;
		right: 0;
		top: 0;
		z-index: 102;
		display: block;
		width: 14.6667vw;
		height: 14.6667vw;
	}
	.menu-btn span {
		position: absolute;
		left: 50%;
		top: 50%;
		display: block;
		width: 8vw;
		height: 1.0667vw;
		background-color: #fff;
		transform: translate(-50%,-50%);
		transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1);
	}
	.menu-btn span:nth-child(1) { transform: translate(-50%,-2.9334vw); }
	.menu-btn span:nth-child(2) {}
	.menu-btn span:nth-child(3) { transform: translate(-50%,1.8667vw); }
	.gnav-open .menu-btn span:nth-child(1) { transform: translate(-50%,-50%) rotate(-45deg); }
	.gnav-open .menu-btn span:nth-child(2) { opacity: 0; }
	.gnav-open .menu-btn span:nth-child(3) { transform: translate(-50%,-50%) rotate(45deg); }
	.header nav {
		position: relative;
		padding-top: 14.6667vw;
		height: 14.6667vw;
		box-sizing: border-box;
	}
	.gnav-open .header nav {
		height: auto;
	}
	.menu-bg {
		display: block;
		position: absolute;
		right: 0;
		top: 14.6667vw;
		z-index: 100;
		width: 0;
		height: calc( 100% - 14.6667vw );
		background-color: #0079D8;
		/*mix-blend-mode: multiply;*/
		transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1);
	}
	.gnav {
		position: relative;
		margin-left: 100%;
		top: 0;
		z-index: 101;
		padding: 4.6667vw 0;
		width: 100%;
		height: auto;
		transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1);
	}
	.gnav-open .menu-bg {
		width: 100%;
	}
	.gnav-open .gnav {
		margin-left: 0;
	}
	.gnav ul {
		position: static;
		transform: none;
		display: block;
		width: 100%;
	}
	.gnav ul > li > a,
	.gnav ul > li > span {
		display: block;
		padding: 4.6667vw 0;
		font-size: 5.6001vw;
		text-align: center;
	}
}

/* --------------------------------------------------
	.main-contents
-------------------------------------------------- */
.main-contents {
	margin: 0 auto;
	overflow: hidden;
}
section h2.ttl-border {
	position: relative;
	font-size: 43px;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Noto Sans JP", sans-serif;
	font-weight: 700;
	line-height: 1;
}
section h2.ttl-border::before {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	transform: translate( calc( -100% + -15px ),-50%);
	display: block;
	width: 100%;
	border-bottom: #000 1px solid;
}
section h2.ttl-border2 {
	position: relative;
	text-align: center;
}
section h2.ttl-border2::before {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	transform: translate(0,-50%);
	display: block;
	width: 100%;
	border-top: #005D85 1px solid;
}
section h2.ttl-border2 span {
	position: relative;
	z-index: 2;
	display: inline-block;
	padding: 0 1em;
	background-color: #fff;
	font-size: 38px;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Noto Sans JP", sans-serif;
	font-weight: 700;
	line-height: 1;
	color: #0079d8;
}
@media screen and (max-width: 768px) {
	section h2.ttl-border {
		margin-left: 10vw;
		font-size: 5.6001vw;
	}
	section h2.ttl-border::before {
		transform: translate( calc( -100% + -1.3334vw ),-50%);
	}
	section h2.ttl-border2 span {
		font-size: 5.6001vw;
	}
}

/* --------------------------------------------------
	.footer
-------------------------------------------------- */
.footer {
	background-color: #0079d8;
}
.footer .inner {
	padding-top: 110px;
	padding-bottom: 18px;
}
.footer .logo {
	margin: 0 auto;
	width: 282px;
}
.footer .copyright {
	margin-top: 90px;
	font-size: 11px;
	font-weight: 300;
	line-height: 1;
	color: #FFF;
	text-align: center;
}
@media screen and (max-width: 768px) {
	.footer .inner {
		padding-top: 13.3334vw;
		padding-bottom: 2.1334vw;
	}
	.footer .logo {
		width: 46.4001vw;
	}
	.footer .copyright {
		margin-top: 10.6667vw;
		font-size: 2.4vw;
	}
}

/* --------------------------------------------------
	.kv
-------------------------------------------------- */
.kv {
	height: 652px;
	background: url("../img/kv_pc.png") no-repeat;
	background-size: cover;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.kv {
		background-image: url("../img/kv_pc@2x.png");
	}
}
.kv .inner {
	padding-top: 120px;
}
.kv h1 {
	display: none;
}
.kv .lead-en {
  font-size: 80px;
  font-weight: 700;
  line-height: 1;
	font-family: "Roboto Slab", serif;
  letter-spacing: 0;
  color: #fff;
}
.kv .lead-ja {
	margin-top: 0.5em;
	font-size: 26px;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Noto Sans JP", sans-serif;
	line-height: 1.36;
	color: #fff;
}
@media screen and (max-width: 768px) {
	.kv {
		height: 166.6667vw;
		background-image: url("../img/kv_sp.png");
	}
	.kv .inner {
		padding-top: 60.6667vw;
	}
	.kv .lead-en {
		margin-left: 4vw;
	  font-size: 13.0134vw;
	}
	.kv .lead-ja {
		margin-left: 4vw;
		font-size: 4vw;
	}
}

/* --------------------------------------------------
	.kv2
-------------------------------------------------- */
.kv2 {
	height: 260px;
	background: url("../img/kv2_pc.png") no-repeat;
	background-size: cover;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.kv2 {
		background-image: url("../img/kv2_pc@2x.png");
	}
}
.kv2 .inner {
	padding-top: 140px;
}
.kv2 h1 {
	font-size: 36px;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Noto Sans JP", sans-serif;
	font-weight: 700;
	line-height: 1;
	text-align: center;
	color: #fff;
}
@media screen and (max-width: 768px) {
	.kv2 {
		height: 44vw;
		background-image: url("../img/kv2_sp.png");
	}
	.kv2 .inner {
		padding-top: 24vw;
	}
	.kv2 h1 {
		font-size: 5.6001vw;
	}
}

/* --------------------------------------------------
	.about
-------------------------------------------------- */
.about {
	position: relative;
	margin-bottom: 180px;
}
.about-inner {
	position: relative;
	margin: 0 auto;
	padding-top: 120px;
	padding-bottom: 135px;
	max-width: 1000px;
}
.about::before,
.about-inner::before {
	content: '';
	position: absolute;
	top: 0;
	display: block;
	width: 100%;
	height: 100%;
	background-color: #0079d8;
}
.about::before {
	right: 50%;
}
.about-inner::before {
	left: 0;
	width: 80%;
}
.about h2.ttl-border {
	margin-bottom: 20px;
	color: #fff;
}
.about h2.ttl-border::before {
	border-bottom: #fff 1px solid;
}
.about-flex {
	position: relative;
	z-index: 1;
	display: flex;
	justify-content: space-between;
}
.about-flex .about-flex-text {
	width: 64%;
}
.about-flex .about-flex-pic {
	width: 27.8%;
}
.about-flex .about-flex-pic figcaption {
	margin-top: 1em;
	font-size: 12px;
	line-height: 1;
	text-align: right;
}
.about-flex p + p {
	margin-top: 1em;
}
.about-flex p,
.about-flex p span {
	font-size: 16px;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Noto Sans JP", sans-serif;
	line-height: 1.875;
	color: #fff;
}
.about-flex p .name {
	display: block;
	text-align: right;
}
.about .btn-navy {
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translate(-50%,50%);
}
@media screen and (max-width: 768px) {
	.about {
		margin-bottom: 20vw;
	}
	.about-inner {
		padding-top: 10.6667vw;
		padding-bottom: 18.1334vw;
	}
	.about::before {
		display: none;
	}
	.about-inner::before {
		width: 92vw;
	}
	.about h2.ttl-border {
		margin-bottom: 3.2vw;
		margin-left: 0;
	}
	.about-flex {
		display: block;
	}
	.about-flex .about-flex-text {
		margin-left: 9.3334vw;
		width: 76.6667vw;
	}
	.about-flex .about-flex-pic {
		position: relative;
		margin-top: 7.4667vw;
		width: 100%;
	}
	.about-flex .about-flex-pic picture {
		display: block;
		margin-left: auto;
		width: 53.3334vw;
	}
	.about-flex .about-flex-pic figcaption {
		position: absolute;
		right: 56.0001vw;
		bottom: 0;
		font-size: 2.9334vw;
		line-height: 1.36;
		color: #fff;
	}
	.about-flex p,
	.about-flex p span {
		font-size: 3.2vw;
		line-height: 1.66;
	}
}

/* --------------------------------------------------
	.maintenance
-------------------------------------------------- */
.maintenance {
	background-color: #efefef;
}
.maintenance .inner {
	padding-top: 60px;
	padding-bottom: 100px;
}
.maintenance-inner {
	margin: 0 auto;
	max-width: 1000px;
}
.maintenance-1 {
	margin-top: 65px;
}
.maintenance-2 {
	margin-top: 95px;
}
.maintenance-3 {
	margin-top: 85px;
}
.maintenance h3,
.maintenance h3 span {
	font-size: 30px;
	font-weight: 700;
	line-height: 1;
}
.maintenance h3 {
	margin-bottom: 0.6em;
	text-align: center;
}
.maintenance h3 span {
	display: inline-block;
	padding: 0 1.5em;
	border-right: #000 1px solid;
	border-left: #000 1px solid;
}
.maintenance p {
	text-align: center;
}
.beforeafter-pic {
	display: flex;
	justify-content: space-between;
	margin-top: 25px;
	margin-bottom: 35px;
}
.beforeafter-pic > div {
	width: 47%;
}
.beforeafter-pic > div figcaption {
	margin: 15px auto 0;
}
.beforeafter-pic .beforeafter-pic-before figcaption {
	width: 119px;
}
.beforeafter-pic .beforeafter-pic-after figcaption {
	width: 98px;
}
.maintenance .beforeafter-pic-caption {
	font-size: 20px;
	line-height: 1.8;
}
.maintenance-3 ul {
	display: flex;
	justify-content: center;
	gap: 45px;
	margin-top: 35px;
}
.maintenance-3 ul li {
	display: grid;
	place-items: center;
	width: 158px;
	height: 44px;
	border-radius: 22px;
	border: #000 1px solid;
	font-size: 18px;
	line-height: 1;
}
@media screen and (max-width: 768px) {
	.maintenance .inner {
		padding-top: 13.3334vw;
		padding-bottom: 14.0001vw;
	}
	.maintenance-1 {
		margin-top: 10vw;
	}
	.maintenance-2 {
		margin-top: 10.6667vw;
	}
	.maintenance-3 {
		margin-top: 10.6667vw;
	}
	.maintenance h3 {
		margin-bottom: 1em;
	}
	.maintenance h3,
	.maintenance h3 span {
		font-size: 4.8vw;
	}
	.maintenance p {
		font-size: 3.2vw;
	}
	.beforeafter-pic {
		margin: 3.3334vw auto 6vw;
		width: 94.6667vw;
	}
	.beforeafter-pic > div {
		width: 47.8874%;
	}
	.beforeafter-pic > div figcaption {
		margin-top: 1.6vw;
		font-size: 10px;
		line-height: 1;
	}
	.beforeafter-pic .beforeafter-pic-before figcaption {
		width: 12vw;
	}
	.beforeafter-pic .beforeafter-pic-after figcaption {
		width: 9.8667vw;
	}
	.maintenance .beforeafter-pic-caption {
		font-size: 3.2vw;
		line-height: 1.5;
	}
	.maintenance-3 ul {
		gap: 4.2667vw;
		margin-top: 5.3334vw;
	}
	.maintenance-3 ul li {
		width: 27.2vw;
		height: 7.4667vw;
		border-radius: 3.7334vw;
		font-size: 3.2vw;
	}
}

/* --------------------------------------------------
	.company
-------------------------------------------------- */
.company .inner {
	padding-top: 120px;
	padding-bottom: 90px;
}
.company-inner {
	margin: 0 auto;
	max-width: 1000px;
}
.company table {
	margin-top: 40px;
	width: 100%;
}
.company table th,
.company table td,
.company table span,
.company table ul,
.company table li,
.company table dt,
.company table dd {
	font-size: 18px;
	font-weight: 300;
	line-height: 1.875;
	text-align: left;
}
.company table th {
	width: 155px;
}
.company table th span::before {
	content: '■ ';
}
.company .inline {
	display: inline-block;
	margin-right: 1em;
}
.company table td dd ul {
	display: flex;
	flex-wrap: wrap;
	gap: 0 1em;
}
@media screen and (max-width: 768px) {
	.company .inner {
		padding-top: 20vw;
		padding-bottom: 19.3334vw;
	}
	.company table {
		margin-top: 4vw;
		margin-left: 10vw;
		width: 87.3334vw;
	}
	.company table th,
	.company table td,
	.company table span,
	.company table ul,
	.company table li,
	.company table dt,
	.company table dd {
		font-size: 3.2vw;
		line-height: 1.66;
	}
	.company table th {
		width: 21.3334vw;
	}
}

/* --------------------------------------------------
	.clients
-------------------------------------------------- */
.clients {
	position: relative;
	margin-bottom: 84px;
}
.clients::before,
.clients::after {
	content: '';
	position: absolute;
	display: block;
	width: 100%;
}
.clients::before {
	right: 50%;
	top: 0;
	z-index: 2;
	height: 100%;
	background-color: #efefef;
}
.clients::after {
	left: 64.1667%;
	top: 70px;
	z-index: 1;
	height: calc( 100% + 15px );
	background-color: #0079d8;
}
.clients .inner {
	z-index: 3;
	padding-top: 50px;
	padding-bottom: 75px;
	background-color: #efefef;
}
.clients-inner {
	margin: 0 auto;
	max-width: 1000px;
}
.clients ul {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	gap: 25px 15px;
	margin-top: 35px;
}
.clients ul li {
	display: grid;
	place-items: center;
	height: 44px;
	border-radius: 22px;
	border: #000 1px solid;
	box-sizing: border-box;
	font-size: 16px;
	line-height: 1;
}
@media screen and (max-width: 1320px) {
	.clients .inner {
		margin-right: 40px;
	}
}
@media screen and (max-width: 1100px) {
	.clients ul {
		grid-template-columns: 1fr 1fr 1fr;
	}
}
@media screen and (max-width: 850px) {
	.clients ul {
		grid-template-columns: 1fr 1fr;
	}
}
@media screen and (max-width: 768px) {
	.clients {
		margin-bottom: 0;
	}
	.clients::before,
	.clients::after {
		width: 100%;
	}
	.clients::before {
		right: 6.6667vw;
		width: 93.3334vw;
		height: calc( 100% - 10vw );
	}
	.clients::after {
		left: auto;
		right: 0;
		top: auto;
		bottom: 0;
		width: 58.1334vw;
		height: 54.9334vw;
	}
	.clients .inner {
		padding-top: 13.3334vw;
		padding-bottom: 10vw;
		background-color: transparent;
	}
	.clients-inner {
		padding-bottom: 13.3334vw;
	}
	.clients ul {
		gap: 3.4667vw 2.1334vw;
		margin: 4.8vw 0 0 10vw;
		width: 74.6667vw;
	}
	.clients ul li {
		height: 6.6667vw;
		border-radius: 3.3334vw;
		font-size: 2.4vw;
	}
}

/* --------------------------------------------------
	.history
-------------------------------------------------- */
.history .inner {
	padding-top: 40px;
	padding-bottom: 120px;
}
.history-inner {
	margin: 0 auto;
	max-width: 1000px;
}
.history table {
	margin-top: 40px;
	width: 100%;
}
.history table th,
.history table td {
	font-size: 18px;
	font-weight: 300;
	line-height: 1.44;
	text-align: left;
}
.history table th {
	width: 125px;
	border-right: #000 1px solid;
}
.history table td {
	padding-left: 30px;
	padding-bottom: 25px;
}
.history table tr:last-child td {
	padding-bottom: 0;
}
.history .inline {
	display: inline-block;
	margin-right: 1em;
}
.history table td dd ul {
	display: flex;
	flex-wrap: wrap;
	gap: 0 1em;
}
@media screen and (max-width: 768px) {
	.history .inner {
		padding-top: 12vw;
		padding-bottom: 20vw;
	}
	.history table {
		margin-top: 4.8vw;
		margin-left: 10vw;
		width: 85.3334vw;
	}
	.history table th,
	.history table td {
		font-size: 3.2vw;
		line-height: 1.5;
	}
	.history table th {
		width: 18vw;
	}
	.history table td {
		padding-left: 3.3334vw;
		padding-bottom: 5.3334vw;
	}
	.history table tr:last-child td {
		padding-bottom: 0;
	}
}

/* --------------------------------------------------
	.contact
-------------------------------------------------- */
.contact {
	margin-bottom: 120px;
	padding-top: 53px;
}
.contact-inner {
	position: relative;
	z-index: 2;
	display: flex;
	gap: 60px;
	margin: 0 auto;
	max-width: 1000px;
	background-color: #efefef;
}
.contact-inner::before,
.contact-inner::after {
	content: '';
	position: absolute;
	display: block;
	width: 150%;
}
.contact-inner::before {
	right: 72.6%;
	top: -53px;
	z-index: -1;
	height: calc( 100% + 6px );
	background-color: #0079d8;
}
.contact-inner::after {
	left: 50%;
	top: 0;
	z-index: -1;
	height: 100%;
	background-color: #efefef;
}
.contact-inner > div {
	position: relative;
	z-index: 2;
	padding: 35px 0;
	background-color: #efefef;
}
.contact-inner > div:nth-child(1) {
	position: relative;
	flex-grow: 0;
	flex-shrink: 0;
	display: grid;
	place-items: center;
	width: 280px;
}
.contact-inner > div:nth-child(1)::before {
	content: '';
	position: absolute;
	right: 0;
	top: 18%;
	display: block;
	height: 64%;
	border-left: #000 1px solid;
}
.contact-inner > div:nth-child(2) {
	flex-grow: 1;
	box-sizing: border-box;
}
.contact h2 {
	font-size: 22px;
	font-weight: 400;
	line-height: 1;
}
.contact dl div {
	display: flex;
	align-items: center;
	gap: 16px;
}
.contact dl div + div {
	margin-top: 10px;
}
.contact dt,
.contact dt span {
	font-size: 18px;
	font-weight: 300;
	line-height: 1;
}
.contact dt {
	flex-grow: 0;
	flex-shrink: 0;
	width: 6.1em;
}
.contact dt span {
	display: inline-block;
	width: 5em;
	text-align: center;
}
.contact dd {
	flex-grow: 1;
	font-size: 24px;
	font-weight: 700;
}
@media screen and (max-width: 850px) {
	.contact-inner {
		gap: 30px;
	}
	.contact-inner > div:nth-child(1) {
		width: 220px;
	}
}
@media screen and (max-width: 768px) {
	.contact {
		margin-bottom: 20vw;
		padding-top: 7.0667vw;
	}
	.contact-inner {
		display: block;
		margin: 0 0 0 10vw;
	}
	.contact-inner::before {
		right: auto;
		left: -10vw;
		top: -7.0667vw;
		width: 58.1334vw;
		height: 20.8vw;
	}
	.contact-inner::after {
		display: none;
	}
	.contact-inner > div {
		padding: 0 0 0 6.6667vw;
	}
	.contact-inner > div:nth-child(1) {
		display: block;
		padding-top: 4vw;
		width: 100%;
	}
	.contact-inner > div:nth-child(1)::before {
		display: none;
	}
	.contact-inner > div:nth-child(2) {
		padding-top: 4vw;
		padding-bottom: 6.6667vw;
	}
	.contact h2 {
		padding-bottom: 2vw;
		width: 100%;
		font-size: 2.9334vw;
		border-bottom: #000 1px solid;
	}
	.contact dl div {
		gap: 3.3334vw;
	}
	.contact dl div + div {
		margin-top: 3.3334vw;
	}
	.contact dt,
	.contact dt span {
		font-size: 2.6667vw;
	}
	.contact dd {
		font-size: 3.6vw;
	}
}

/* --------------------------------------------------
	.makers
-------------------------------------------------- */
.makers {
	padding-top: 120px;
	padding-bottom: 120px;
}
.makers-inner {
	margin: 0 auto;
	max-width: 1000px;
}
.makers ul {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 50px 35px;
	margin-top: 70px;
}
@media screen and (max-width: 768px) {
	.makers {
		padding-top: 12vw;
		padding-bottom: 20vw;
	}
	.makers ul {
		grid-template-columns: 1fr 1fr;
		gap: 6.4vw 4.2667vw;
		margin: 6.1334vw auto 0;
		width: 86.6667vw;
	}
}

/* --------------------------------------------------
	.products-list
-------------------------------------------------- */
.products-list {
	margin-bottom: 125px;
	padding-top: 65px;
	padding-bottom: 130px;
	background-color: #efefef;
}
.products-list-inner {
	margin: 0 auto;
	max-width: 1000px;
}
.products-list h2.ttl-border2 span {
	background-color: #efefef;
}
.products-list p {
	margin-top: 40px;
	font-size: 20px;
	font-weight: 500;
	line-height: 1.8;
	text-align: center;
}
.products-list table {
	margin-top: 40px;
	width: 100%;
}
.products-list table th,
.products-list table td {
	padding: 14px 25px;
	width: 50%;
	box-sizing: border-box;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.44;
	text-align: left;
	border: #595757 1px solid;
}
@media screen and (max-width: 768px) {
	.products-list {
		margin-bottom: 20vw;
		padding-top: 13.3334vw;
		padding-bottom: 13.3334vw;
	}
	.products-list p {
		margin-top: 4vw;
		font-size: 3.2vw;
	}
	.products-list table {
		margin: 4vw auto 0;
		width: 94.6667vw;
	}
	.products-list table th,
	.products-list table td {
		padding: 1.3334vw;
		font-size: 3.2vw;
	}
}
